Debian Bug report logs - #353717
kernel-latest-powerpc: it's definitely not the latest, and it should go away

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve Langasek <vorlon@debian.org>

Date: Mon, 20 Feb 2006 13:33:14 UTC

Severity: serious

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian kernel team <debian-kernel@lists.debian.org>:
Bug#353717; Package kernel-latest-powerpc. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
New Bug report received and forwarded. Copy sent to Debian kernel team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: submit@bugs.debian.org
Subject: kernel-latest-powerpc: it's definitely not the latest, and it should go away
Date: Mon, 20 Feb 2006 05:26:40 -0800
[Message part 1 (text/plain, inline)]
Package: kernel-latest-powerpc
Version: 102
Severity: serious

The kernel-latest-powerpc package hasn't been updated since March 2005.
It's not the "latest" at all; its 2.6 metapackages depend on 2.6.8, which is
preventing the old 2.6.8 powerpc kernels from being removed from testing,
and its 2.4 metapackages depend on other packages that no longer exist in
unstable.  This source package appears to not serve any purpose at all
today.

If you can confirm, please reassign this bug to ftp.debian.org to request
removal.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `kernel-latest-powerpc' to `ftp.debian.org'. Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Langasek <vorlon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 353717-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353717-close@bugs.debian.org
Cc: kernel-latest-powerpc@packages.debian.org, kernel-latest-powerpc@packages.qa.debian.org
Subject: Bug#353717: fixed
Date: Wed, 19 Jul 2006 05:25:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-headers |  102sarge1 | powerpc
kernel-headers-2.4 |  102sarge1 | powerpc
kernel-headers-2.6 |  102sarge1 | powerpc
kernel-image-2.4-powerpc |  102sarge1 | powerpc
kernel-image-2.4-powerpc-smp |  102sarge1 | powerpc
kernel-latest-powerpc |  102sarge1 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353717@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:33:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:57:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.